

@media (max-width: 1800px) {
	.mml_h1row5 .wpb_column:first-child .vc_column-inner>.wpb_wrapper{padding: 55px 55px 55px 100px;}
	.mml_imgrow4 .vc_col-sm-7, .mml_imgrow4 .vc_col-sm-5, .mml_imgrow5 .vc_col-sm-7, .mml_imgrow5 .vc_col-sm-5 {width: 50%; }
	.mml_imgrow4 .txt { max-width: 685px;padding-right:25px; }
	.mml_imgrow5 .txt { max-width: 685px;padding-left:25px; }
}
	
@media (max-width: 1650px) {
	.mml_columns4 .vc_col-sm-10 {width:100%;}
}


@media (max-width: 1536px) {
	.mml_imgrow4 .img p:before, .mml_imgrow5 .img p:before, .mml_case_studies .case-img a:before { width: 550px; }
	.mml_iconcolumns .g-cols.wpb_row .wpb_column > .vc_column-inner > .wpb_wrapper { padding: 32px; }
	.mml_imgrow1 img + img {right: 0;left: auto;}
	
	.mml_case_studies .w-grid-list .case-img, .mml_case_studies .w-grid-list .case-img {flex:1;}
	.mml_case_studies .w-grid-list .case-img, .mml_case_studies .w-grid-list .desc {width: 50% !important;}

}

	

@media (max-width: 1440px) {
	.mml_h1row5 .wpb_column:first-child .vc_column-inner>.wpb_wrapper {padding: 55px;}
	.h1row-txt-container {font-size: 70px;}
	
	h2 {font-size: 60px !important;line-height: 110% !important;}
	
	.mml_columns4 h3 {font-size: 18px !important;}
	
	.mml_imgrow2 .txt, .mml_imgrow3 .txt, .mml_imgrow3 .txt.lg {padding: 32px;}
	
}



@media (max-width: 1366px) { 
	.h1row-txt-container {font-size: 70px;}
	.mml_h1row5 .wpb_column {min-height: 500px;}
	.mml_h1row5_inner .h1row-txt-container {padding: 15px 50px;}
	
	.mml_columns4 .vc_col-sm-10 .wpb_column, .mml_columns4.v2 .vc_col-sm-10 .wpb_column {width: 33.33%;}
	h1 br, h2 br, h3 br{display: none !important;}	
}

@media (max-width: 1280px) {
	
	.pad3, .pad4f {padding-top: 50px;padding-bottom: 50px;}
	
	.mml_icons9 .vc_column-inner > .wpb_wrapper, .mml_imgrow4  .btn1 p {text-align: center;}
	.mml_icons9 img {max-width: 75%;margin-bottom: 15px !important;}
	
	.mml_columns3 .columns{margin-top:35px;}
	
	.mml_column_split .splt{width:100%;}
	.mml_column_split .splt:nth-child(3) {padding-left: 0; padding-top:15px;}
	.mml_column_split .splt:nth-child(2) {padding-right: 0;padding-bottom:25px;border-right: none;border-bottom: 1px solid #dedede;}
	
	.mml_case_studies .usg_hwrapper_1 {flex-direction: column;}
	.mml_case_studies .w-grid-list .case-img, .mml_case_studies .w-grid-list .desc, .mml_case_studies .case-img a:before { width: 100% !important; }
	.mml_case_studies .w-grid-list .w-grid-item .case-img > a {justify-content: center;}
	.mml_case_studies .case-img img {margin-left: 0 !important;}
	.mml_case_studies .w-grid-list .w-grid-item:nth-child(even) .w-hwrapper {flex-direction:column-reverse;}
	
}

@media (max-width: 1199px) {
	.mml_imgrow4 .vc_col-sm-7, .mml_imgrow4 .vc_col-sm-5, .mml_imgrow5 .vc_col-sm-7, .mml_imgrow5 .vc_col-sm-5, .mml_imgrow4 .img p:before, .mml_imgrow5 .img p:before, .mml_columns3 .l-section-h > .g-cols > .vc_col-sm-6 { width: 100% !important; }
	.mml_imgrow4 .img img, .mml_imgrow5 .img img {margin: auto !important;}
	.mml_imgrow5 .vc_col-sm-7 {text-align: center;padding: 0 30px 50px;}
	.mml_imgrow4 .txt, .mml_case_studies .desc {max-width: 100%;text-align: center;padding: 50px 30px 0;}
	.mml_imgrow5 .txt { max-width: 100%; paddin-left: 0;}
	ul.w-nav-list.level_1 {column-gap: 22px;grid-column-gap: 22px;}
	
	.mml_h1row5 a, .mml_icons9 .btn1 a{min-width:auto!important;}
	.mml_h1row5 a:first-child{margin-right:10px;}
	.mml_h1row5_inner .wpb_column {min-height: 350px;}
	
	h1, .h1row-txt-container {font-size: 60px !important;line-height: 110% !important;}
	h2 {font-size: 50px !important;}

	.mml_iconcolumns, .mml_columns3,  {padding-left:0 !important;padding-right:0 !important;}
	
	.mml_info .wpb_column {width: auto;text-align: center;}
	.mml_case_studies .w-grid-list .w-grid-item .desc { margin: auto !important; }
	.mml_hero10  .wpb_column:first-child{width: 40%;}
	.mml_hero10  .wpb_column:nth-child(2){width: 60%;}
	.mml_hero10 .h1row-txt-container {font-size: 50px !important;}
}

@media (max-width: 1024px) {
	.mml_columns3.no-bg h3{flex-direction:column;}
}

@media (max-width: 1023px) {
	.mml_formcta1 .vc_col-sm-5, .mml_formcta1 .vc_col-sm-7 {text-align: center;}
	.mml_formcta1 .vc_col-sm-5, .mml_formcta1 .vc_col-sm-7, .mml_columns4 .vc_col-sm-10, .mml_imgrow3 .vc_col-sm-6, .mml_imgrow3 .vc_col-sm-6, .mml_iconrow_9 .vc_col-sm-10 {width:100%;}
	.mml_formcta1 .fluentform {margin-top:25px;}
	
	.mml_imgrow3 .img.has_bg_color {min-height:350px;}
	.mml_imgrow3 + .mml_imgrow3 .g-cols{flex-direction: column-reverse;}
	
	.time-line-inner-row > .vc_col-sm-5 {max-width: 272px;}
	
	.mml_columns3 .columns .vc_col-sm-4{width:50%;}
	.mml_columns3 .columns .wpb_column > div > div, .mml_simplecta1{text-align: center;}
	
	.how .wpb_column{width:100%;}
}

@media (min-width: 1000px) {
	.post-content .w-post-elm.post_image.has_ratio {
    width: 40%;
    float: right;
    margin-left: 20px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
		.mml_hero10 .listhere ul{-webkit-column-count: 2;column-count: 2;margin-top:15px;}
}

@media (max-width: 991px) {
	.mml_iconcolumns .g-cols.wpb_row .wpb_column {width: 100%;}
	.mml_iconcolumns .g-cols.wpb_row {gap:25px;grid-gap:25px;}
	.h1row-txt-container {font-size: 50px;}
	
	.btn1 a, .btn2 a, .ff-btn {padding: 5px 20px !important;}
	
	h1, .h1row-txt-container {font-size: 42px !important;}
	.whats .listhere ul li {flex: none;width: 100%;}
	.mml_hero10  .wpb_column:first-child, .mml_hero10  .wpb_column:nth-child(2){width: 100%;}
	.mml_hero10 .listhere ul{margin-top:15px;}
	.mml_hero10 .wpb_text_column{text-align: center;}
	.whats .listhere ul li{padding: 5px 10px 7.5px 40px;}
	.whats .listhere ul li:before{left:12px;}
	.post-content .w-post-elm.post_image.has_ratio {   margin-bottom: 30px; }
	.post-h1 .wpb_column {   width: 100%; }
	.post-content, .post-h1 {    text-align: center; }
	.blog-row .vc_grid-item.vc_col-sm-4 {   width: 50%; }
}

@media (max-width: 767px) {
	.mml_hero10 {padding: 30px 0;}
	.top-btn a{margin: 0 0 0 auto !important;}
	
	.mml_h1row5 .wpb_column:first-child .vc_column-inner>.wpb_wrapper {padding: 35px;}
	.mml_h1row5 .wpb_column, .mml_h1row5_inner .wpb_column {min-height: 250px;margin: 0 !important;}
	.mml_h1row5_inner .h1row-txt-container {padding: 0;}
	
	.pad3f {padding-top: 50px;padding-bottom: 50px;}
	
	h2 {font-size: 42px !important;}
	h2, h3 {line-height:110%!important;}
	.g-recaptcha, .ff_submit_btn_wrapper {text-align:left !important;}
	.mml_iconcolumns .vc_column-inner, .mml_columns3  .vc_column-inner {padding-left: 0px !important;padding-right: 0px !important;}
	.w80prc, .mml_columns3 .columns .vc_col-sm-4{width:100%;}
	.mml_imgrow3 .txt.lg {padding: 50px 35px;margin-bottom: 0 !important;}
	
	.timeline-nr-container label {margin-bottom: 72px;position:relative;}
	.time-line-inner-row .wpb_column {max-width:100%;text-align:center;margin:15px !important;}
	.timeline-nr-container {order:1;}
	.timeline-txt-container {order:2;}
	.timeline-img-container {order:3;}
	.time-line-inner-row img{margin:auto !important;}
	.time-line-inner-row .timeline-nr-container:after{height:42% !important;}
	.time-line-inner-row:not(:last-child) {margin-bottom: 35px !important;}
	.time-line-inner-row {gap: 25px;grid-gap:25px;}
	.time-line-row .g-cols:not(.vc_row):not(:first-child).via_flex.type_default { margin: 0px auto !important;}
	
	.mml_iconcolumns, .mml_columns3  {padding-left:15px !important;padding-right:15px !important;}
	
	.mml_imgrow4 .img p, .mml_imgrow5 .img p, .mml_case_studies .w-grid-list .w-grid-item .case-img a { padding:25px !important; }
	
	.mml_columns3 .columns .wpb_column > div, .mml_columns4 .vc_col-sm-10 .wpb_column {margin-bottom:20px !important;}
	
	.time-line-row .vc_column-inner {padding-left:0 !important;padding-right:0 !important;}
	
	body .mml_case_studies .case-img {display:flex !important;}
	
	#page-footer{margin-bottom:45px;}
	
	.portfolio_row .layout_786 .usg_vwrapper_1 {margin-left: 0px !important; }
	#moove_gdpr_cookie_info_bar { z-index: 999999999999 !important; }
	.how .vc_column-inner, .whats .vc_column-inner  {padding-left:0 !important;padding-right:0 !important;}	
	.mml_simplecta1 .wpb_column:first-child {font-size: 20px;line-height: 30px;}
	.how .text-here img {margin-bottom: 25px;}
	.how text-here {padding: 0 35px 35px;}
	.mml_hero10 .formbox{padding: 20px;}
}

@media (max-width: 600px) {
	.post-content .vc_column-inner, .post-h1 .vc_column-inner  { padding: 0 !important; }
	.blog-row .vc_grid-item.vc_col-sm-4 {   width: 100% !important; }
}

	